Subject: Re: [PATCH v2] mergetool: support setting path to tool as config var mergetool.<tool>.path

From: Theodore Tso <[email-masked]>
Date: Sun, 14 Oct 2007 09:02:40 -0400

On Sun, Oct 14, 2007 at 02:52:25PM +0200, Steffen Prohaska wrote:
>
>> This commit adds a mechanism to provide absolute paths to the
>> external programs called by 'git mergetool'. A path can be
>> specified in the configuation variable mergetool.<tool>.path.
>
> Any news on this patch?
> Will you apply it (or recommend that Junio does)?

Hmm, for some reason I never received the v2 version of the patch.  I
see Johannes' comments to it, but not the original e-mail for some
reason.  It doesn't seem to be in the spam filter, so I'm not sure
what happened.

Can you resend, please?   Thanks!!

							- Ted